## rust-schemars 0.8.12

=== debian/changelog ===
rust-schemars (0.8.12-1) unstable; urgency=medium

  * Package schemars 0.8.12 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 12 Aug 2023 17:41:07 +0300
