=== debian/control ===
Source: rust-schemars
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dyn-clone-1+default-dev <!nocheck>,
 librust-schemars-derive-0.8.12+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schemars]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schemars
Homepage: https://graham.cool/schemars/
X-Cargo-Crate: schemars
Rules-Requires-Root: no

Package: librust-schemars-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev,
 librust-bigdecimal-0.3-dev,
 librust-bytes-1+default-dev,
 librust-chrono-0.4-dev,
 librust-dyn-clone-1+default-dev,
 librust-either-1-dev,
 librust-enumset-1+default-dev,
 librust-indexmap-1+default-dev,
 librust-indexmap-1+serde-1-dev,
 librust-rust-decimal-1-dev,
 librust-schemars-derive-0.8.12+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-smallvec-1+default-dev,
 librust-smol-str-0.2+default-dev,
 librust-url-2-dev,
 librust-uuid-1-dev
Provides:
 librust-schemars+arrayvec07-dev (= ${binary:Version}),
 librust-schemars+bigdecimal-dev (= ${binary:Version}),
 librust-schemars+bytes-dev (= ${binary:Version}),
 librust-schemars+chrono-dev (= ${binary:Version}),
 librust-schemars+default-dev (= ${binary:Version}),
 librust-schemars+derive-dev (= ${binary:Version}),
 librust-schemars+derive-json-schema-dev (= ${binary:Version}),
 librust-schemars+either-dev (= ${binary:Version}),
 librust-schemars+enumset-dev (= ${binary:Version}),
 librust-schemars+impl-json-schema-dev (= ${binary:Version}),
 librust-schemars+indexmap-dev (= ${binary:Version}),
 librust-schemars+indexmap1-dev (= ${binary:Version}),
 librust-schemars+preserve-order-dev (= ${binary:Version}),
 librust-schemars+rust-decimal-dev (= ${binary:Version}),
 librust-schemars+schemars-derive-dev (= ${binary:Version}),
 librust-schemars+smallvec-dev (= ${binary:Version}),
 librust-schemars+smol-str-dev (= ${binary:Version}),
 librust-schemars+ui-test-dev (= ${binary:Version}),
 librust-schemars+url-dev (= ${binary:Version}),
 librust-schemars+uuid1-dev (= ${binary:Version}),
 librust-schemars-0-dev (= ${binary:Version}),
 librust-schemars-0+arrayvec07-dev (= ${binary:Version}),
 librust-schemars-0+bigdecimal-dev (= ${binary:Version}),
 librust-schemars-0+bytes-dev (= ${binary:Version}),
 librust-schemars-0+chrono-dev (= ${binary:Version}),
 librust-schemars-0+default-dev (= ${binary:Version}),
 librust-schemars-0+derive-dev (= ${binary:Version}),
 librust-schemars-0+derive-json-schema-dev (= ${binary:Version}),
 librust-schemars-0+either-dev (= ${binary:Version}),
 librust-schemars-0+enumset-dev (= ${binary:Version}),
 librust-schemars-0+impl-json-schema-dev (= ${binary:Version}),
 librust-schemars-0+indexmap-dev (= ${binary:Version}),
 librust-schemars-0+indexmap1-dev (= ${binary:Version}),
 librust-schemars-0+preserve-order-dev (= ${binary:Version}),
 librust-schemars-0+rust-decimal-dev (= ${binary:Version}),
 librust-schemars-0+schemars-derive-dev (= ${binary:Version}),
 librust-schemars-0+smallvec-dev (= ${binary:Version}),
 librust-schemars-0+smol-str-dev (= ${binary:Version}),
 librust-schemars-0+ui-test-dev (= ${binary:Version}),
 librust-schemars-0+url-dev (= ${binary:Version}),
 librust-schemars-0+uuid1-dev (= ${binary:Version}),
 librust-schemars-0.8-dev (= ${binary:Version}),
 librust-schemars-0.8+arrayvec07-dev (= ${binary:Version}),
 librust-schemars-0.8+bigdecimal-dev (= ${binary:Version}),
 librust-schemars-0.8+bytes-dev (= ${binary:Version}),
 librust-schemars-0.8+chrono-dev (= ${binary:Version}),
 librust-schemars-0.8+default-dev (= ${binary:Version}),
 librust-schemars-0.8+derive-dev (= ${binary:Version}),
 librust-schemars-0.8+derive-json-schema-dev (= ${binary:Version}),
 librust-schemars-0.8+either-dev (= ${binary:Version}),
 librust-schemars-0.8+enumset-dev (= ${binary:Version}),
 librust-schemars-0.8+impl-json-schema-dev (= ${binary:Version}),
 librust-schemars-0.8+indexmap-dev (= ${binary:Version}),
 librust-schemars-0.8+indexmap1-dev (= ${binary:Version}),
 librust-schemars-0.8+preserve-order-dev (= ${binary:Version}),
 librust-schemars-0.8+rust-decimal-dev (= ${binary:Version}),
 librust-schemars-0.8+schemars-derive-dev (= ${binary:Version}),
 librust-schemars-0.8+smallvec-dev (= ${binary:Version}),
 librust-schemars-0.8+smol-str-dev (= ${binary:Version}),
 librust-schemars-0.8+ui-test-dev (= ${binary:Version}),
 librust-schemars-0.8+url-dev (= ${binary:Version}),
 librust-schemars-0.8+uuid1-dev (= ${binary:Version}),
 librust-schemars-0.8.12-dev (= ${binary:Version}),
 librust-schemars-0.8.12+arrayvec07-dev (= ${binary:Version}),
 librust-schemars-0.8.12+bigdecimal-dev (= ${binary:Version}),
 librust-schemars-0.8.12+bytes-dev (= ${binary:Version}),
 librust-schemars-0.8.12+chrono-dev (= ${binary:Version}),
 librust-schemars-0.8.12+default-dev (= ${binary:Version}),
 librust-schemars-0.8.12+derive-dev (= ${binary:Version}),
 librust-schemars-0.8.12+derive-json-schema-dev (= ${binary:Version}),
 librust-schemars-0.8.12+either-dev (= ${binary:Version}),
 librust-schemars-0.8.12+enumset-dev (= ${binary:Version}),
 librust-schemars-0.8.12+impl-json-schema-dev (= ${binary:Version}),
 librust-schemars-0.8.12+indexmap-dev (= ${binary:Version}),
 librust-schemars-0.8.12+indexmap1-dev (= ${binary:Version}),
 librust-schemars-0.8.12+preserve-order-dev (= ${binary:Version}),
 librust-schemars-0.8.12+rust-decimal-dev (= ${binary:Version}),
 librust-schemars-0.8.12+schemars-derive-dev (= ${binary:Version}),
 librust-schemars-0.8.12+smallvec-dev (= ${binary:Version}),
 librust-schemars-0.8.12+smol-str-dev (= ${binary:Version}),
 librust-schemars-0.8.12+ui-test-dev (= ${binary:Version}),
 librust-schemars-0.8.12+url-dev (= ${binary:Version}),
 librust-schemars-0.8.12+uuid1-dev (= ${binary:Version})
Description: Generate JSON Schemas from Rust code - Rust source code
 This package contains the source for the Rust schemars crate, packaged by
 debcargo for use with cargo and dh-cargo.
