## rust-schemars 0.8.16

=== debian/changelog ===
rust-schemars (0.8.16-1) unstable; urgency=medium

  * Team upload.
  * Package schemars 0.8.16 from crates.io using debcargo 2.6.1
  * Fix tests with --no-default-features.
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Feb 2024 20:50:55 +0000

rust-schemars (0.8.15-1) unstable; urgency=medium

  * Team upload.
  * Package schemars 0.8.15 from crates.io using debcargo 2.6.0
  * Remove unnessacery hunks in disable-old-version-features.patch
  * Disable newly added indexmap2 feature for now, it will be re-enabled and
    the indexmap feature disabled when indexmap 2 is uploaded.
  * Disable newly added bigdecimal04 feature for now.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 22:54:09 +0000
