## rust-schemars 0.8.19

=== debian/changelog ===
rust-schemars (0.8.19-1) unstable; urgency=medium

  * Team upload.
  * Package schemars 0.8.19 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 04:23:17 +0000

rust-schemars (0.8.16-2) experimental; urgency=medium

  * Team upload.
  * Package schemars 0.8.16 from crates.io using debcargo 2.6.1
  * Enable indexmap2 feature and disable indexmap feature.
  * Make "preserve_order" feature use indexmap 2.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Feb 2024 21:09:17 +0000
