=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-dyn-clone-1+default-dev <!nocheck>,
- librust-schemars-derive-0.8.16+default-dev <!nocheck>,
+ librust-schemars-derive-0.8.19+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev (>= 1.0.25-~~) <!nocheck>
@@ -33,10 +33,10 @@
  librust-dyn-clone-1+default-dev,
  librust-either-1-dev (>= 1.3-~~),
  librust-enumset-1+default-dev,
- librust-indexmap-1+default-dev (>= 1.2-~~),
- librust-indexmap-1+serde-1-dev (>= 1.2-~~),
+ librust-indexmap-2+default-dev,
+ librust-indexmap-2+serde-dev,
  librust-rust-decimal-1-dev,
- librust-schemars-derive-0.8.16+default-dev,
+ librust-schemars-derive-0.8.19+default-dev,
  librust-semver-1+default-dev (>= 1.0.9-~~),
  librust-semver-1+serde-dev (>= 1.0.9-~~),
  librust-serde-1+default-dev,
@@ -59,8 +59,7 @@
  librust-schemars+either-dev (= ${binary:Version}),
  librust-schemars+enumset-dev (= ${binary:Version}),
  librust-schemars+impl-json-schema-dev (= ${binary:Version}),
- librust-schemars+indexmap-dev (= ${binary:Version}),
- librust-schemars+indexmap1-dev (= ${binary:Version}),
+ librust-schemars+indexmap2-dev (= ${binary:Version}),
  librust-schemars+preserve-order-dev (= ${binary:Version}),
  librust-schemars+raw-value-dev (= ${binary:Version}),
  librust-schemars+rust-decimal-dev (= ${binary:Version}),
@@ -83,8 +82,7 @@
  librust-schemars-0+either-dev (= ${binary:Version}),
  librust-schemars-0+enumset-dev (= ${binary:Version}),
  librust-schemars-0+impl-json-schema-dev (= ${binary:Version}),
- librust-schemars-0+indexmap-dev (= ${binary:Version}),
- librust-schemars-0+indexmap1-dev (= ${binary:Version}),
+ librust-schemars-0+indexmap2-dev (= ${binary:Version}),
  librust-schemars-0+preserve-order-dev (= ${binary:Version}),
  librust-schemars-0+raw-value-dev (= ${binary:Version}),
  librust-schemars-0+rust-decimal-dev (= ${binary:Version}),
@@ -107,8 +105,7 @@
  librust-schemars-0.8+either-dev (= ${binary:Version}),
  librust-schemars-0.8+enumset-dev (= ${binary:Version}),
  librust-schemars-0.8+impl-json-schema-dev (= ${binary:Version}),
- librust-schemars-0.8+indexmap-dev (= ${binary:Version}),
- librust-schemars-0.8+indexmap1-dev (= ${binary:Version}),
+ librust-schemars-0.8+indexmap2-dev (= ${binary:Version}),
  librust-schemars-0.8+preserve-order-dev (= ${binary:Version}),
  librust-schemars-0.8+raw-value-dev (= ${binary:Version}),
  librust-schemars-0.8+rust-decimal-dev (= ${binary:Version}),
@@ -119,29 +116,28 @@
  librust-schemars-0.8+ui-test-dev (= ${binary:Version}),
  librust-schemars-0.8+url-dev (= ${binary:Version}),
  librust-schemars-0.8+uuid1-dev (= ${binary:Version}),
- librust-schemars-0.8.16-dev (= ${binary:Version}),
- librust-schemars-0.8.16+arrayvec07-dev (= ${binary:Version}),
- librust-schemars-0.8.16+bigdecimal-dev (= ${binary:Version}),
- librust-schemars-0.8.16+bigdecimal03-dev (= ${binary:Version}),
- librust-schemars-0.8.16+bytes-dev (= ${binary:Version}),
- librust-schemars-0.8.16+chrono-dev (= ${binary:Version}),
- librust-schemars-0.8.16+default-dev (= ${binary:Version}),
- librust-schemars-0.8.16+derive-dev (= ${binary:Version}),
- librust-schemars-0.8.16+derive-json-schema-dev (= ${binary:Version}),
- librust-schemars-0.8.16+either-dev (= ${binary:Version}),
- librust-schemars-0.8.16+enumset-dev (= ${binary:Version}),
- librust-schemars-0.8.16+impl-json-schema-dev (= ${binary:Version}),
- librust-schemars-0.8.16+indexmap-dev (= ${binary:Version}),
- librust-schemars-0.8.16+indexmap1-dev (= ${binary:Version}),
- librust-schemars-0.8.16+preserve-order-dev (= ${binary:Version}),
- librust-schemars-0.8.16+raw-value-dev (= ${binary:Version}),
- librust-schemars-0.8.16+rust-decimal-dev (= ${binary:Version}),
- librust-schemars-0.8.16+schemars-derive-dev (= ${binary:Version}),
- librust-schemars-0.8.16+semver-dev (= ${binary:Version}),
- librust-schemars-0.8.16+smallvec-dev (= ${binary:Version}),
- librust-schemars-0.8.16+smol-str-dev (= ${binary:Version}),
- librust-schemars-0.8.16+ui-test-dev (= ${binary:Version}),
- librust-schemars-0.8.16+url-dev (= ${binary:Version}),
- librust-schemars-0.8.16+uuid1-dev (= ${binary:Version})
+ librust-schemars-0.8.19-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+arrayvec07-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+bigdecimal-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+bigdecimal03-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+bytes-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+chrono-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+default-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+derive-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+derive-json-schema-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+either-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+enumset-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+impl-json-schema-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+indexmap2-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+preserve-order-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+raw-value-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+rust-decimal-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+schemars-derive-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+semver-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+smallvec-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+smol-str-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+ui-test-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+url-dev (= ${binary:Version}),
+ librust-schemars-0.8.19+uuid1-dev (= ${binary:Version})
 Description: Generate JSON Schemas from Rust code - Rust source code
  Source code for Debianized Rust crate "schemars"
