=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars 0.8.19 --all-targets --all-features
Features: test-name=rust-schemars:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars 0.8.19 --all-targets --no-default-features --features arrayvec07
Features: test-name=librust-schemars-dev:arrayvec07
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars 0.8.19 --all-targets --no-default-features --features bigdecimal
Features: test-name=librust-schemars-dev:bigdecimal
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars 0.8.19 --all-targets --no-default-features --features bigdecimal03
Features: test-name=librust-schemars-dev:bigdecimal03
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars 0.8.19 --all-targets --no-default-features --features bytes
Features: test-name=librust-schemars-dev:bytes
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars 0.8.19 --all-targets --no-default-features --features chrono
Features: test-name=librust-schemars-dev:chrono
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars 0.8.19 --all-targets
Features: test-name=librust-schemars-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars 0.8.19 --all-targets --no-default-features --features derive
Features: test-name=librust-schemars-dev:derive
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars 0.8.19 --all-targets --no-default-features --features derive_json_schema
Features: test-name=librust-schemars-dev:derive_json_schema
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
