## rust-schemars 0.8.21

=== debian/changelog ===
rust-schemars (0.8.21-1) unstable; urgency=medium

  * Package schemars 0.8.21 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 21 Oct 2024 17:37:26 +0200
