=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-schemars
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-dyn-clone-1+default-dev <!nocheck>,
- librust-schemars-derive-0.8.19+default-dev <!nocheck>,
+ librust-schemars-derive-0.8.21+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev (>= 1.0.25-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schemars]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schemars
 Homepage: https://graham.cool/schemars/
@@ -27,7 +27,7 @@
 Depends:
  ${misc:Depends},
  librust-arrayvec-0.7-dev,
- librust-bigdecimal-0.3-dev,
+ librust-bigdecimal-0.4-dev,
  librust-bytes-1+default-dev,
  librust-chrono-0.4-dev,
  librust-dyn-clone-1+default-dev,
@@ -36,7 +36,7 @@
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
  librust-rust-decimal-1-dev,
- librust-schemars-derive-0.8.19+default-dev,
+ librust-schemars-derive-0.8.21+default-dev,
  librust-semver-1+default-dev (>= 1.0.9-~~),
  librust-semver-1+serde-dev (>= 1.0.9-~~),
  librust-serde-1+default-dev,
@@ -50,7 +50,7 @@
 Provides:
  librust-schemars+arrayvec07-dev (= ${binary:Version}),
  librust-schemars+bigdecimal-dev (= ${binary:Version}),
- librust-schemars+bigdecimal03-dev (= ${binary:Version}),
+ librust-schemars+bigdecimal04-dev (= ${binary:Version}),
  librust-schemars+bytes-dev (= ${binary:Version}),
  librust-schemars+chrono-dev (= ${binary:Version}),
  librust-schemars+default-dev (= ${binary:Version}),
@@ -73,7 +73,7 @@
  librust-schemars-0-dev (= ${binary:Version}),
  librust-schemars-0+arrayvec07-dev (= ${binary:Version}),
  librust-schemars-0+bigdecimal-dev (= ${binary:Version}),
- librust-schemars-0+bigdecimal03-dev (= ${binary:Version}),
+ librust-schemars-0+bigdecimal04-dev (= ${binary:Version}),
  librust-schemars-0+bytes-dev (= ${binary:Version}),
  librust-schemars-0+chrono-dev (= ${binary:Version}),
  librust-schemars-0+default-dev (= ${binary:Version}),
@@ -96,7 +96,7 @@
  librust-schemars-0.8-dev (= ${binary:Version}),
  librust-schemars-0.8+arrayvec07-dev (= ${binary:Version}),
  librust-schemars-0.8+bigdecimal-dev (= ${binary:Version}),
- librust-schemars-0.8+bigdecimal03-dev (= ${binary:Version}),
+ librust-schemars-0.8+bigdecimal04-dev (= ${binary:Version}),
  librust-schemars-0.8+bytes-dev (= ${binary:Version}),
  librust-schemars-0.8+chrono-dev (= ${binary:Version}),
  librust-schemars-0.8+default-dev (= ${binary:Version}),
@@ -116,28 +116,28 @@
  librust-schemars-0.8+ui-test-dev (= ${binary:Version}),
  librust-schemars-0.8+url-dev (= ${binary:Version}),
  librust-schemars-0.8+uuid1-dev (= ${binary:Version}),
- librust-schemars-0.8.19-dev (= ${binary:Version}),
- librust-schemars-0.8.19+arrayvec07-dev (= ${binary:Version}),
- librust-schemars-0.8.19+bigdecimal-dev (= ${binary:Version}),
- librust-schemars-0.8.19+bigdecimal03-dev (= ${binary:Version}),
- librust-schemars-0.8.19+bytes-dev (= ${binary:Version}),
- librust-schemars-0.8.19+chrono-dev (= ${binary:Version}),
- librust-schemars-0.8.19+default-dev (= ${binary:Version}),
- librust-schemars-0.8.19+derive-dev (= ${binary:Version}),
- librust-schemars-0.8.19+derive-json-schema-dev (= ${binary:Version}),
- librust-schemars-0.8.19+either-dev (= ${binary:Version}),
- librust-schemars-0.8.19+enumset-dev (= ${binary:Version}),
- librust-schemars-0.8.19+impl-json-schema-dev (= ${binary:Version}),
- librust-schemars-0.8.19+indexmap2-dev (= ${binary:Version}),
- librust-schemars-0.8.19+preserve-order-dev (= ${binary:Version}),
- librust-schemars-0.8.19+raw-value-dev (= ${binary:Version}),
- librust-schemars-0.8.19+rust-decimal-dev (= ${binary:Version}),
- librust-schemars-0.8.19+schemars-derive-dev (= ${binary:Version}),
- librust-schemars-0.8.19+semver-dev (= ${binary:Version}),
- librust-schemars-0.8.19+smallvec-dev (= ${binary:Version}),
- librust-schemars-0.8.19+smol-str-dev (= ${binary:Version}),
- librust-schemars-0.8.19+ui-test-dev (= ${binary:Version}),
- librust-schemars-0.8.19+url-dev (= ${binary:Version}),
- librust-schemars-0.8.19+uuid1-dev (= ${binary:Version})
+ librust-schemars-0.8.21-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+arrayvec07-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+bigdecimal-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+bigdecimal04-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+bytes-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+chrono-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+default-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+derive-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+derive-json-schema-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+either-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+enumset-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+impl-json-schema-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+indexmap2-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+preserve-order-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+raw-value-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+rust-decimal-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+schemars-derive-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+semver-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+smallvec-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+smol-str-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+ui-test-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+url-dev (= ${binary:Version}),
+ librust-schemars-0.8.21+uuid1-dev (= ${binary:Version})
 Description: Generate JSON Schemas from Rust code - Rust source code
  Source code for Debianized Rust crate "schemars"
